<!DOCTYPE html>

<html>
    <head>
        <title>Amazon prac.</title>
        <link rel="stylesheet" href="css/amazon.css">
    </head>
    <body>
        <a class="link-to-amazon"href="https://www.amazon.com/">
            Back to Amazon
        </a>

        <p class="item-name">
            Nike Black Running Shoes
        </p>
        <img class="image_of_shoe" src="https://static.nike.com/a/images/c_limit,w_592,f_auto/t_product_v1/2183c0b4-d89b-4ba3-927c-ca0abc382f82/revolution-6-next-nature-road-running-shoes-vjrrwc.png">

        <p class="price-and-status">
            $39 - in stock.
        </p>

        <p class="free-delivery">
            Free delivery tomorrow.
        </p>

        <button class="add-to-cart-button">
            Add to cart
        </button>

        <button class="buy-now-button">
            Buy now
        </button>
    </body>
</html>
















